> ## Documentation Index
> Fetch the complete documentation index at: https://docs.chicago.global/llms.txt
> Use this file to discover all available pages before exploring further.

# ETF Profile

> Get a comprehensive profile for an ETF including metadata, latest price, market cap, and Parallax factor scores.

Get a comprehensive profile for an ETF including metadata, latest price, market cap, and Parallax factor scores.

## Query Parameters

| Parameter | Type   | Required | Description                                                            |
| --------- | ------ | -------- | ---------------------------------------------------------------------- |
| `symbol`  | string | Yes      | ETF symbol (e.g., `SPY`, `QQQ`, `ACWI`). Comma-separated for multiple. |

## Response

```json theme={null}
{
  "symbol": "SPY.P",
  "name": "STATE STREET SPDR S&P 500 ETF TRUST",
  "activity": "ACTIVE",
  "market": "UNITED STATES",
  "exchange": "NYSE ARCA",
  "exchangecode": "ARC",
  "currency": "USD",
  "close": 650.34,
  "change_percent": 2.91,
  "change": 18.37,
  "volume": 152534130,
  "mktcap": 650068323282,
  "num_shares": 999582116,
  "value": 4.0,
  "quality": 8.0,
  "momentum": 6.0,
  "defensive": 8.0,
  "tactical": 6.0,
  "total": 5.9,
  "recommendation": "HOLD",
  "holdings_covered": 495,
  "weight_covered": 98.37
}
```

## Key Fields

| Field                                                       | Description                                        |
| ----------------------------------------------------------- | -------------------------------------------------- |
| `symbol`                                                    | Resolved primary RIC                               |
| `name`                                                      | ETF name                                           |
| `close`                                                     | Latest closing price                               |
| `change_percent`                                            | Daily price change (%)                             |
| `mktcap`                                                    | Total market capitalization                        |
| `value` / `quality` / `momentum` / `defensive` / `tactical` | Parallax factor scores (0-10)                      |
| `total`                                                     | Composite Parallax score                           |
| `recommendation`                                            | `STRONG BUY`, `BUY`, `HOLD`, `SELL`, `STRONG SELL` |
| `holdings_covered`                                          | Number of holdings with Parallax scores            |
| `weight_covered`                                            | % of ETF weight covered by scored holdings         |

## Example

```bash theme={null}
curl "https://api.chicago.global/v1/etf/profile?symbol=SPY" \
  -H "Authorization: Bearer YOUR_API_KEY"
```


## OpenAPI

````yaml GET /v1/etf/profile
openapi: 3.1.0
info:
  title: Parallax API
  description: >-
    Financial data and portfolio analytics API. Analyze portfolios with
    multi-currency support, rebalancing, and comprehensive metrics.
  version: 1.0.0
servers:
  - url: https://api.chicago.global
security:
  - bearerAuth: []
paths:
  /v1/etf/profile:
    get:
      tags:
        - ETF
      summary: ETF Profile
      description: >-
        Get a comprehensive profile for an ETF including metadata, latest price,
        market cap, and Parallax factor scores.
      operationId: getEtfProfile
      parameters:
        - name: symbol
          in: query
          required: true
          description: ETF symbol (e.g., SPY, QQQ). Comma-separated for multiple.
          schema:
            type: string
          example: SPY
      responses:
        '200':
          description: ETF profile retrieved successfully
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/EtfProfileResponse'
              example:
                symbol: SPY.P
                name: STATE STREET SPDR S&P 500 ETF TRUST
                activity: ACTIVE
                market: UNITED STATES
                exchange: NYSE ARCA
                exchangecode: ARC
                currency: USD
                close: 650.34
                change_percent: 2.91
                change: 18.37
                volume: 152534130
                mktcap: 650068323282
                num_shares: 999582116
                value: 4
                quality: 8
                momentum: 6
                defensive: 8
                tactical: 6
                total: 5.9
                recommendation: HOLD
                holdings_covered: 495
                weight_covered: 98.37
        '401':
          description: Unauthorized - Invalid or missing API key
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
components:
  schemas:
    EtfProfileResponse:
      type: object
      properties:
        symbol:
          type: string
          description: Resolved primary RIC
        name:
          type: string
          description: ETF name
        activity:
          type: string
          description: Activity status
        market:
          type: string
          description: Market
        exchange:
          type: string
          description: Exchange
        exchangecode:
          type: string
          description: Exchange code
        currency:
          type: string
          description: Trading currency
        close:
          type: number
          description: Latest closing price
        change_percent:
          type: number
          description: Daily price change (%)
        change:
          type: number
          description: Absolute price change
        volume:
          type: integer
          description: Trading volume
        mktcap:
          type: number
          description: Total market capitalization
        num_shares:
          type: integer
          description: Shares outstanding
        value:
          type: number
          description: Parallax value score (0-10)
        quality:
          type: number
          description: Parallax quality score (0-10)
        momentum:
          type: number
          description: Parallax momentum score (0-10)
        defensive:
          type: number
          description: Parallax defensive score (0-10)
        tactical:
          type: number
          description: Parallax tactical score (0-10)
        total:
          type: number
          description: Composite Parallax score
        recommendation:
          type: string
          description: STRONG BUY, BUY, HOLD, SELL, STRONG SELL
        holdings_covered:
          type: integer
          description: Number of holdings with Parallax scores
        weight_covered:
          type: number
          description: '% of ETF weight covered by scored holdings'
    Error:
      type: object
      properties:
        detail:
          type: string
          description: Error message
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      description: API key passed as Bearer token

````